/**** url(single-post.css) ****/
#notFound {margin: 0; padding: 100px 0;}
#notFound .notFoundContent {margin: 0 auto; padding: 0; width: 100%; max-width: 800px;}
#notFound .notFoundContent .notFoundImage {width: 100%; display: flex; align-items: center; flex-wrap: wrap; justify-content: center;}
#notFound .notFoundContent .notFoundImage img {max-width: 400px; width: 100%;}
#notFound .notFoundContent .notFoundContent h1 {margin: 0; padding: 30px 0 10px 0; display: flex; align-items: center; flex-wrap: wrap; justify-content: center; font-size: 30px; font-weight: 700; color: #2c52b4;}
#notFound .notFoundContent .notFoundContent p {margin: 0; padding: 0 90px; display: flex; align-items: center; flex-wrap: wrap; justify-content: center; font-size: 21px; font-weight: 500; color: #393939; text-align: center;}
#notFound .notFoundContent .notFoundContent ul {margin: 0; padding: 30px 0 0 0; display: flex; align-items: center; flex-wrap: wrap; justify-content: center;}
#notFound .notFoundContent .notFoundContent ul li {margin: 0 10px; padding: 0; display: inline-flex; align-items: center; flex-wrap: wrap; justify-content: center;}
#notFound .notFoundContent .notFoundContent ul li a {color: #fff; font-size: 16px; font-weight: 500; padding: 8px 20px; border-radius: 4px; transition: all ease-in-out 0.3s;}
#notFound .notFoundContent .notFoundContent ul li.homeLink a {background: #2c52b4; border: 1px solid #2c52b4;}
#notFound .notFoundContent .notFoundContent ul li.contactLink a {background: #890a89; border: 1px solid #890a89;}
#notFound .notFoundContent .notFoundContent ul li.homeLink a:hover {background: none; color: #2c52b4;}
#notFound .notFoundContent .notFoundContent ul li.contactLink a:hover {background: none; color: #890a89;}

@media only screen and (min-width: 0px) and (max-width: 575px) {
    #notFound .notFoundContent .notFoundContent p {padding: 0;font-size: 18px;}
}

@media only screen and (min-width: 576px) and (max-width: 767px) {
    #notFound .notFoundContent .notFoundContent p {padding: 0 20px; font-size: 18px;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    #notFound .notFoundContent .notFoundContent p {padding: 0 30px; font-size: 19px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {}

@media only screen and (min-width: 1400px) and (max-width: 1599px) {}

@media only screen and (min-width: 1600px) and (max-width: 1799px) {}

@media only screen and (min-width: 1800px) and (max-width: 1999px) {}
